<?php

class ModelInventoryOpeningStockDetail extends HModel {

    protected $canAudit = false;
    protected function getTable() {
        return 'inventory_opening_stock_detail';
    }

    protected function getView() {
        return 'vw_inventory_opening_stock_detail';
    }

}

?>